type: integer
description: |
  Доступные расширения фидов. Расшифровка значений:
    * `1` - Yandex Market Language
enum:
  - 1
x-enum-varnames:
  - YML
x-enum-descriptions:
  - Yandex Market Language
